# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_13.StatusReasonInformation12

Packages that use StatusReasonInformation12
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_13

## Uses of StatusReasonInformation12 in org.kapott.hbci.sepa.jaxb.pain_002_001_13

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_13 with type parameters of type StatusReasonInformation12
Modifier and Type
Field
Description
`protected List<StatusReasonInformation12>`
OriginalGroupHeader17.`stsRsnInf`
`protected List<StatusReasonInformation12>`
OriginalPaymentInstruction45.`stsRsnInf`
`protected List<StatusReasonInformation12>`
PaymentTransaction144.`stsRsnInf`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_13 that return StatusReasonInformation12
Modifier and Type
Method
Description
`StatusReasonInformation12`
ObjectFactory.`createStatusReasonInformation12()`
Create an instance of `StatusReasonInformation12`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_13 that return types with arguments of type StatusReasonInformation12
Modifier and Type
Method
Description
`List<StatusReasonInformation12>`
OriginalGroupHeader17.`getStsRsnInf()`
Gets the value of the stsRsnInf property.
`List<StatusReasonInformation12>`
OriginalPaymentInstruction45.`getStsRsnInf()`
Gets the value of the stsRsnInf property.
`List<StatusReasonInformation12>`
PaymentTransaction144.`getStsRsnInf()`
Gets the value of the stsRsnInf property.